Bug 860353 - Version bump of clamav to 0.97.6
Version bump of clamav to 0.97.6
Product: Fedora EPEL
Classification: Fedora
Component: clamav (Show other bugs)
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-09-25 13:04 EDT by Philip Prindeville
Modified: 2012-11-16 16:55 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-11-16 16:55:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Philip Prindeville 2012-09-25 13:04:00 EDT
Description of problem:

Version 0.97.6 has been released.

Version-Release number of selected component (if applicable):

0.97.5 is current.

How reproducible:


    WARNING: Your ClamAV installation is OUTDATED!
    WARNING: Local version: 0.97.5 Recommended version: 0.97.6
    DON'T PANIC! Read http://www.clamav.net/support/faq

in logwatch

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Orion Poplawski 2012-09-27 11:40:50 EDT
What's the status here?  Seems like an attempt was made to build this but it failed because the initial database directory is no longer made.
Comment 2 Robert Scheck 2012-09-27 13:43:29 EDT
I'm trying to get this done...
Comment 3 Fedora Update System 2012-09-27 15:55:57 EDT
clamav-0.97.6-1.el5 has been submitted as an update for Fedora EPEL 5.
Comment 4 Fedora Update System 2012-09-27 15:56:02 EDT
clamav-0.97.6-1.el6 has been submitted as an update for Fedora EPEL 6.
Comment 5 Fedora Update System 2012-09-30 14:22:39 EDT
Package clamav-0.97.6-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing clamav-0.97.6-1.el6'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 6 Robert Scheck 2012-11-16 16:55:46 EST
clamav-0.97.6-1.el6 is meanwhile in stable for quite some time, buggy Bodhi!

Note You need to log in before you can comment on or make changes to this bug.